Subject: Re: [PATCH v1] gve: Use generic power management

From: Vaibhav Gupta <[email-masked]>
Date: Wed, 6 May 2026 16:21:34 +0000

> > -       .suspend        = gve_suspend,
> > -       .resume         = gve_resume,
> > -#endif
> > +       .driver.pm      = &gve_pm_ops,
> 
> Thanks for the patch! A minor suggestion: could you wrap this in pm_sleep_ptr()?
> 
> Also, please include the net-next prefix in the subject line when posting v2.
> 
> With those changes, feel free to add:
> Reviewed-by: Harshitha Ramamurthy <[email-masked]>
> 
> Thanks,
> Harshitha
> 
Thanks for your input Harshitha! I have made the suggested amends, and I will
send the v2 in reply to my v1 patch, as I have to include the review tag of
Alexander as well.

Thanks
Vaibhav
> >  };
> >
> >  module_pci_driver(gve_driver);
> 
> > --
> > 2.53.0
> >